<?php

declare(strict_types=1);

namespace App\Controller\TblCiudad;

use App\Service\TblCiudadService;
use Pimple\Psr11\Container;

abstract class Base
{
    protected Container $container;

    public function __construct(Container $container)
    {
        $this->container = $container;
    }

    protected function getTblCiudadService(): TblCiudadService
    {
        return $this->container->get('TblCiudad_service');
    }
}
